@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 48px;line-height: 50px;letter-spacing: 1px;}h2 { letter-spacing: 1px;}h3 { font-size: 22px;line-height: 29px;letter-spacing: 1px;}h4 { letter-spacing: 1px;}h5 { letter-spacing: 1px;}h6 { letter-spacing: 1px;}}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 48px;line-height: 50px;letter-spacing: 1px;}h2 { letter-spacing: 1px;}h3 { font-size: 22px;line-height: 1.3em;letter-spacing: 1px;}h4 { letter-spacing: 1px;}h5 { letter-spacing: 1px;}h6 { letter-spacing: 1px;}}

@media only screen and (max-width: 680px){
h1 { font-size: 38px;line-height: 40px;letter-spacing: 1px;}h2 { font-size: 31px;line-height: 37px;letter-spacing: 1px;}h3 { font-size: 22px;line-height: 30px;letter-spacing: 1px;}h4 { letter-spacing: 1px;}h5 { letter-spacing: 1px;}h6 { letter-spacing: 1px;}body, p { letter-spacing: 1px;}}